## atinject-jsr330 1.0

=== debian/changelog ===
atinject-jsr330 (1.0-2) unstable; urgency=low

  * Provide maven artifact.
  * Fix watch file.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Update copyright file.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 03 Sep 2011 19:45:45 -0430

atinject-jsr330 (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #581768).

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 18 May 2010 22:56:59 -0430
