=== debian/control ===
Source: atinject-jsr330
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, maven-debian-helper
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/atinject/
Vcs-Git: git://git.debian.org/git/pkg-java/atinject-jsr330.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/atinject-jsr330.git

Package: libatinject-jsr330-api-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libatinject-jsr330-api-java-doc (= ${binary:Version})
Description: Java API for JSR-330 Dependency Injection
 AtInject is the Java API build by the JSR-330 Expert Group:
 <http://jcp.org/en/jsr/detail?id=330>.
 .
 It's a set of API aiming to standardize an extensible dependency injection
 paradigm, as those provided by Guice, Spring or Plexus projects.

Package: libatinject-jsr330-api-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libatinject-jsr330-api-java (= ${binary:Version}), default-jdk-doc
Description: Documentation for libatinject-jsr330-api-java
 Documentation for AtInject that is the Java API build by the JSR-330 Expert
 Group: <http://jcp.org/en/jsr/detail?id=330>.
 .
 It's a set of API aiming to standardize an extensible dependency injection
 paradigm, as those provided by Guice, Spring or Plexus projects.
