=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
VERSION := $(shell dpkg-parsechangelog | grep ^Version: | sed -r 's/^.*:\ (.*)-.*$$/\1/')

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build atinject-jsr330-api.jar javax

override_dh_install:
	mh_installjar -plibatinject-jsr330-api-java -l \
		--usj-name=atinject-jsr330-api --usj-version=$(VERSION) \
		debian/pom.xml atinject-jsr330-api.jar
	mh_installpoms -plibatinject-jsr330-api-java

override_dh_clean:
	dh_clean
	mh_clean

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	./debian/orig-tar.sh
