=== debian/watch ===
version=3
opts=uversionmangle=s/^(.*)$/$1.0/ \
http://code.google.com/p/atinject/downloads/list \
 //atinject.googlecode.com/files/javax.inject-([0-9\.]+)-bundle.jar \
 debian debian/orig-tar.sh
