## atinject-jsr330 1.0+ds1

=== debian/changelog ===
atinject-jsr330 (1.0+ds1-6) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2025 16:47:49 +0100

atinject-jsr330 (1.0+ds1-5) unstable; urgency=medium

  * Team upload.
  * Restored the proper version for the versioned jars (Closes: #881994)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Nov 2017 14:31:35 +0100

atinject-jsr330 (1.0+ds1-4) unstable; urgency=medium

  * Team upload.
  * Moved the TCK into its own package
  * Ensure the build system used is ant and not maven
  * Updated the Homepage field
  * Track and download the releases from GitHub
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 Nov 2017 21:52:37 +0100

atinject-jsr330 (1.0+ds1-3) unstable; urgency=medium

  * Team upload.
  * Remove myself as uploader. (Closes: #871842).
  * Bump DH compat level to 10.
  * Switch Vcs-* and Homepage fields to HTTPS.
  * Bump Standards-Version to 3.9.8. No changes were required.
  * Simplify d/rules.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 22 Aug 2017 21:20:03 +0100

atinject-jsr330 (1.0+ds1-2) unstable; urgency=medium

  * Add version to the package in Export-Package
    - required by Eclipse 4.x.
  * Bump Standards-Version to 3.9.6.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 27 Jul 2015 20:34:02 +0200

atinject-jsr330 (1.0+ds1-1) unstable; urgency=low

  * Team upload.
  * Build the upstream tarball from the upstream SVN repository
  * Build the TCK jar and install its Maven artifacts in /usr/share/maven-repo
  * Use canonical URLs for the Vcs-* fields
  * Build depend on debhelper >= 9
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 Oct 2013 12:57:39 +0200

atinject-jsr330 (1.0-3) unstable; urgency=low

  * Add OSGi metadata to JAR manifest.
  * Add Jakub Adam to Uploaders.
  * Bump Standards-Version to 3.9.4 (no changes required).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 04 Aug 2012 18:16:58 +0200
