=== debian/control ===
Source: atinject-jsr330
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk,
               javahelper,
               junit4,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/atinject-jsr330
Vcs-Git: https://salsa.debian.org/java-team/atinject-jsr330.git
Homepage: https://javax-inject.github.io/javax-inject/

Package: libatinject-jsr330-api-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libatinject-jsr330-api-java-doc
Description: Java API for JSR-330 Dependency Injection
 AtInject is the Java API build by the JSR-330 Expert Group:
 <http://jcp.org/en/jsr/detail?id=330>.
 .
 It's a set of API aiming to standardize an extensible dependency injection
 paradigm, as those provided by Guice, Spring or Plexus projects.

Package: libatinject-jsr330-tck-java
Architecture: all
Depends: ${misc:Depends}
Description: Java API for JSR-330 Dependency Injection (TCK)
 AtInject is the Java API build by the JSR-330 Expert Group:
 <http://jcp.org/en/jsr/detail?id=330>.
 .
 It's a set of API aiming to standardize an extensible dependency injection
 paradigm, as those provided by Guice, Spring or Plexus projects.
 .
 This package contains the JSR-330 TCK.

Package: libatinject-jsr330-api-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: default-jdk-doc,
          libatinject-jsr330-api-java
Description: Documentation for libatinject-jsr330-api-java
 Documentation for AtInject that is the Java API build by the JSR-330 Expert
 Group: <http://jcp.org/en/jsr/detail?id=330>.
 .
 It's a set of API aiming to standardize an extensible dependency injection
 paradigm, as those provided by Guice, Spring or Plexus projects.
