=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=ant --with javahelper --with maven-repo-helper

override_dh_auto_build:
	 dh_auto_build -- -f debian/build.xml

override_dh_auto_clean:
	rm -Rf build
