=== debian/watch ===
version=4
opts=uversionmangle=s/^(.*)$/$1.0/,dversionmangle=s/(.*)\+ds\d/$1/ \
https://github.com/javax-inject/javax-inject/tags .*/javax.inject-tck-([\d\.]+).tar.gz
